httpd-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jeff Trawick <trawi...@bellsouth.net>
Subject Re: FreeBSD 3.4 speaks up on Apache 2.0 :)
Date Mon, 08 May 2000 11:24:27 GMT
I think you're right.  Apparently Apache has started to use some code
from a FreeBSD-provided library, and that library is generating the
warnings.  Any ideas on how to find the name of the library?

I haven't installed any code other than Apache 2.0 updates on this box
in the last six weeks or so, and the warnings cropped up in the last
week or so.

Thanks,

-- 
Jeff Trawick | trawick@ibm.net | PGP public key at web site:
     http://www.geocities.com/SiliconValley/Park/9289/
          Born in Roswell... married an alien...

Mime
View raw message